body {
  padding-top: 60px;
  background: #white;
  color: #111;
  line-height: 1.8;
}
.container {
  min-width: 970px !important;
  max-width: 1280px !important;
}
/*Variables*/
/*Global styles*/
a {
  color: #4a7ee5;
}
a:hover {
  color: #194cb0;
}
.pad {
  background: #fff;
  border: 0px solid #d7d7d7;
  border-top: none;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.text-muted {
  color: #959595;
}
/*Buttons*/
.btn {
  padding: 7px 12px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
}
.btn-primary {
  border: none;
  background: #58a84a;
  /* Old browsers */

  background: -moz-linear-gradient(top, #58a84a 1%, #4e9640 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #58a84a), color-stop(100%, #4e9640));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #58a84a 1%, #4e9640 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #58a84a 1%, #4e9640 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #58a84a 1%, #4e9640 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #58a84a 1%, #4e9640 100%);
  /* W3C */

}
.btn-primary:focus {
  background: #58a84a;
}
.btn-default {
 /*  background: #f5f5f5;
  Old browsers

  background: -moz-linear-gradient(top, #4b80e7 0%, #4476d6 100%);
  FF3.6+

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4b80e7), color-stop(100%, #4476d6));
  Chrome,Safari4+

  background: -webkit-linear-gradient(top, #4b80e7 0%, #4476d6 100%);
  Chrome10+,Safari5.1+

  background: -o-linear-gradient(top, #4b80e7 0%, #4476d6 100%);
  Opera 11.10+

  background: -ms-linear-gradient(top, #4b80e7 0%, #4476d6 100%);
  IE10+

  background: linear-gradient(to bottom, #4b80e7 0%, #4476d6 100%);
  W3C */
  background: #f5f5f5;
  /* Old browsers */

  background: -moz-linear-gradient(top, #EBEDF0 0%, #6B6D6D 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EBEDF0), color-stop(100%, #6B6D6D));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #EBEDF0 0%, #6B6D6D 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #EBEDF0 0%, #6B6D6D 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #EBEDF0 0%, #6B6D6D 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #EBEDF0 0%, #6B6D6D 100%);
  /* W3C */
  font-family: Arial,sans-serif;
  font-size: 12px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.35);
  border: none;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
.btn-default:focus,
.btn-default:active {
  background: #6B6D6D;
}

/*Buttons group - filter*/
.btn-group .btn {
  font-size: 12px;
  background: #fbfbfb;
  border: 1px solid #dedede;
  color: #959595;
  padding: 10px 12px;
  line-height: 1;
}
.btn-group .btn-filter-active {
  background: #959595;
  color: #fff;
  border-color: #959595;
}
/*Labels*/
.label-hosted-sites {
  font-size: 23px;
  color: #111;
  font-weight: bold;
  background-color: #f1f1f1;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
  padding: 2px 10px;
  border-radius: 3px;
}
.label-counter {
  font-size: 33px;
  background-color: #333645;
  font-weight: 500;
  border-radius: 3px;
  -moz-order-radius: 3px;
  -webkit-order-radius: 3px;
}
/*Badges*/
.badge {
  font-weight: normal;
  font-size: 14px;
}
.badge-asp {
  background: #105aad;
}
.badge-cgi {
  background: #636363;
}
.badge-ajax {
  background: #0373bd;
}
.badge-html {
  background: #0373bd;
}
.badge-js {
  background: #e11936;
}
.label-last-searched {
  background: #2e7525;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
  font-size: 14px;
  border-radius: 3px;
  font-weight: 500;
}
/*Headings*/
h1 {
  font-weight: 600;
  margin-top: 0;
}
h2 {
  font-weight: 200;
  font-size: 20px;
}
/*Global input field style */
.form-control {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
}
/*Topbar*/
.navbar-inverse {
  background-color: #DBDBDB;
  border: none;
  padding-top: 13px;
  padding-bottom: 13px;
  height: 60px;
}
.navbar-brand {
  padding: 0;
}
.navbar-inverse .navbar-nav {
  margin-top: 8px;
}
.navbar-inverse .navbar-nav > li > a {
  color: #090808;
  border-right: 1px solid #5a5c65;
  padding: 0 15px;
}
.navbar-inverse .navbar-nav > li.last > a {
  border-right: none;
  padding-right: 0;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: black;
  background: none;
  text-decoration: underline;
}
.navbar-inverse .navbar-nav > .active > a{
  color: black;
  background: none;
}
.navbar-inverse .navbar-nav > .active > a:hover {
  color: black;
  background: none;
}
.navbar-inverse input {
  border: none;
}
/*Breadcrumb*/
.sitepath {
  border-bottom: 1px solid #dedede;
  padding-top: 15px;
  padding-bottom: 10px;
}

.breadcrumb {
  background: none;
  margin: 0;
  font-size: 16px;
}
/*Header*/
.header {
  border-bottom: 1px solid #dedede;
}
.header h1 {
  margin-top: 10px;
  margin-bottom: 5px;
}
.header .list-inline {
  font-size: 12px;
  margin-bottom: 0;
}
.header .wrapper {
  width: auto;
  float: right;
}
.header .hosted-sites,
.header .site-rating {
  text-align: right;
  border-right: 1px solid #dedede;
  padding: 10px 15px;
  height: 59px;
  float: left;
}
.header .company-logo {
  float: right;
  height: 59px;
  padding: 10px 0 0 15px;
}
.header .company-logo img {
  height: 49px;
  width: auto;
}
.header p.stars {
  margin-bottom: 10px;
}
.header .text-muted {
  line-height: 24px;
}
/*Search jumbotron*/
.search-jumbotron {
  background: #0F3253;
  padding: 3em 2em 3em 1em;
}
.search-jumbotron h1 {
  color: #fff;
  font-size: 54px;
  font-weight: 500;
  margin-bottom: 0.5em;
}
.search-jumbotron h2 {
color: #fff;
font-size: 30px;
font-weight: 500;
margin-bottom: 0.5em;
}
.search-jumbotron .lead {
  color: #fff;
  margin-top: 1.3em;
  margin-bottom: 0;
}
.search-jumbotron .input-group input {
  font-size: 18px;
  font-weight: 200;
  height: 50px;
  border: none;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
  color: #000000;
}
.search-jumbotron .input-group {
  margin-bottom: 10px;
}
.search-jumbotron .btn-purple {
  background: #535770;
  /* Old browsers */

  background: -moz-linear-gradient(top, #535770 0%, #343746 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #535770), color-stop(100%, #343746));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #535770 0%, #343746 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #535770 0%, #343746 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #535770 0%, #343746 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #535770 0%, #343746 100%);
  /* W3C */

  padding: 12px;
  border: none;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}
.search-jumbotron ul li a {
  color: #fff;
  text-decoration: underline;
}
.search-jumbotron a {
  color: #fff;
}
/* .search-jumbotron a:hover{
	background:none;
	color:brown;
} */
/*Intro text*/
.intro-text {
  background: #fbfbfb;
  border-bottom: 1px solid #dedede;
  padding: 0.5em 1.2em 1.5em 1.2em;
}
.intro-text .media h4 {
  font-weight: 500;
}
.intro-text p {
  color: #7d7d7d;
}
.btn-round{
	width: 9em;
	border-radius: 25px;
}
/*Top companies*/
.top-companies {
  background: #fff;
  border-bottom: 1px solid #dedede;
  padding-top: 0.5em;
  padding-bottom: 2em;
}
.top-companies .companies-table {
  background: #fbfbfb;
}
.top-companies .content {
  background: #fff;
  border-left: 1px solid #dedede;
}
.top-companies .sidebar {
  padding-left: 0;
  padding-right: 0;
}
.top-companies .row {
  margin-left: 0;
  margin-right: 0;
}
.top-companies h2 {
  font-size: 16px;
  font-weight: 300;
  color: #333645;
  margin-bottom: 1em;
}
.companies-table {
  border: 1px solid #dedede;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0px 0px 0px 5px #ebebeb;
  -webkit-box-shadow: 0px 0px 0px 5px #ebebeb;
  -moz-box-shadow: 0px 0px 0px 5px #ebebeb;
}
.top-companies .nav-pills li {
  margin-top: 0;
}
.top-companies .nav-pills li a {
  border-bottom: 1px solid #dedede;
  border-radius: 0;
  color: #a2a2a2;
}
.top-companies .nav-pills li.first a {
  border-top-left-radius: 3px;
  -moz-border-top-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
}
.top-companies .nav-pills li.last a {
  border-bottom-left-radius: 3px;
  -moz-border-bottom-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom: none;
}
.top-companies .nav-pills li.active a {
  background: #fff;
  border-right: 1px solid #fff;
  color: #000;
  margin-right: -1px;
  z-index: 2;
}
.top-companies .table{
  margin-top: 10px;
}

/*Map*/
.map {
  background: #fff;
  padding-top: 2em;
  padding-bottom: 4em;
}
.map h2 {
  font-size: 36px;
  font-weight: 300;
  color: #ed5b44;
  margin-bottom: 1em;
}
.map .counter {
  height: 90px;
}
.map .center-block {
  display: inline-block;
}
/*Tabs*/
.tabs {
  border-bottom: 1px solid #dedede;
  background: #f6f6f6;
  margin-bottom: 10px;
}
.tabs .tab {
  padding: 15px 3em;
  border-right: 1px solid #dedede;
  float: left;
  font-weight: bold;
}
.tabs .tab a {
  color: #111;
}
.tabs .active {
  background: #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}
/*Tabs*/
.charts {
  border-bottom: 1px solid #dedede;
  padding-bottom: 25px;
}
/*Technology*/
.technology {
  border-bottom: 1px solid #dedede;
  padding-bottom: 25px;
}
/*Service offered*/
.service-offered {
  border-bottom: 1px solid #dedede;
  padding-bottom: 25px;
}
/*Support system*/
.support-system {
  padding-bottom: 35px;
}
/*Reviews*/
.reviews .nav-tabs > li > a {
  border: 1px solid #dedede;
  background: #fbfbfb;
  color: #959595;
}
.reviews .nav-tabs > li > a:hover {
  color: #494949;
}
.reviews .nav-tabs > li.active > a {
  background: #fff;
  border-bottom: 1px solid #fff;
  color: #111;
}
.reviews .featured-header {
  padding-top: 25px;
  display: block;
  margin-bottom: 20px;
}
.reviews .featured-header h2 {
  font-weight: 600;
  color: #ed5b44;
  float: left;
  margin-top: 0;
}
.reviews .featured-header a {
  float: right;
}
.reviews .review {
  padding: 15px;
}
.reviews .review.bg {
  background: #fbfbfb;
}
.reviews .featured {
  border-bottom: 1px solid #dedede;
  padding-bottom: 25px;
}
.reviews .featured .review.bg {
  background: #fff6e1;
}
.reviews .review a {
  text-decoration: underline;
}
.reviews .reviews-header {
  padding-top: 25px;
  margin-bottom: 25px;
}
.reviews .reviews-header h2 {
  float: left;
  margin-top: 0;
}
.reviews .reviews-header .btn-group {
  float: right;
}
/*Pagination*/
.pagination ul {
  display: inline;
  margin-left: 10px;
}
.pagination ul li.active a {
  color: #ed5b44;
  font-weight: 600;
}
/*Sidebar*/
.sidebar .site-preview .thumbnail {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.sidebar .toplist {
  border: 1px solid #dedede;
  margin-bottom: 20px;
  margin-top: 20px;
}
.sidebar .toplist table {
  margin-bottom: 0;
}

.sidebar h3 {
  font-size: 14px;
  padding-left: 15px;
}
/*Footer*/
.footer-container {
  background: #DBDBDB;;
}
.footer {
  background: #DBDBDB;;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
}
.footer h3 {
  font-size: 14px;
  color: #black;
  border-bottom: 1px solid #464646;
  padding-bottom: 10px;
  margin-bottom: 5px;
  margin-top: 10px;
}
.footer ul {
  float: left;
  margin-right: 5em;
}
.footer ul li a {
  color: black;
  font-size: 12px;
}
.footer .wrapper {
  float: right;
  width: auto;
}
.footer .wrapper h3 {
  border-bottom: none;
}
.footer .wrapper ul {
  margin-right: 0;
}
.error-code
{
	font-family: 'Creepster', cursive, arial, helvetica, sans-serif; 
	font-size: 100px;
	color: white;
	color: rgba(255, 255, 255, 0.98);
	width: 50%;
	text-align: right;
	margin-top: 5%;
	text-shadow: 5px 5px hsl(0, 0%, 25%);
	float: left;
}
.not-found
{
	width: 47%;
	float: right;
	margin-top: 5%;
	font-size: 30px;
	color: white;
	text-shadow: 2px 2px 5px hsl(0, 0%, 61%);
	padding-top: 70px;
}
.toolbar{
	cursor: pointer;
	border-right: 1px solid #5A5C65; 
	padding-right: 10px;
	color: white;
	display: inline;
    position: relative;
    margin-left: 10px;
}

.btn-group a:hover{
	background:none;
	color:white;
}
.aligncenter{
	margin: 0 auto 2.4rem;
}
.heading-design{
	background-color: lightslategray;
	padding: 8px 4px 8px 8px;"
}
.heading-color{
	color:#C30;
}
.pointer{ cursor: pointer; }
.textred {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}